<div class="hero">
  <mat-toolbar [class]="toolbarClass">
    <mat-toolbar-row>
      <div class="logo">
        <span
          ><i class="fa fa-coffee icon"></i>
          <a href="#hero" class="app-name"><span>Cruzine</span></a></span
        >
      </div>
      <span class="example-spacer"></span>
      <div class="navigation">
        <span><a href="#products">Products</a></span>
        <span><a href="#contact">Contact</a></span>
        <span><a href="#about">About</a></span>
      </div>
    </mat-toolbar-row>
  </mat-toolbar>
  <div class="content">
    <h1
      class="section-title animate__animated animate__fadeInDown animate__slow"
    >
      The Cafe for Everyone
    </h1>
    <p class="animate__animated animate__fadeIn animate__delay-2s">
      We only serve healthy and delicious foods and drinks to make you stronger.
    </p>
    <a
      href="#products"
      mat-raised-button
      color="warn"
      class="animate__animated animate__backInUp animate__delay-2s view-products-button"
      ><i class="fas fa-chevron-right"></i> <span> View Products</span></a
    >
  </div>
</div>
